Subject: FVWM: I'm a new owner of RedHat 5.0 with Fvwm2.......

From: Joe <[email-masked]>
Date: Fri, 06 Mar 1998 17:24:18 +0000

I'm trying to learn how to configure the .m4 files in the AnotherLevel
directory.  Can you point me to a good user's guide or other source of
documentation?

Thanks

Joe Mooney
[email-masked]

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].